Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

How do I fix the error shown below:

The output of vainfo:

libva: VA-API version 0.32.0
libva: User requested driver 'i965'
libva: Trying to open /usr/lib/x86_64-linux-gnu/dri/i965_drv_video.so
vainfo: intel_driver.c:58: intel_driver_init: Assertion `dri_state->driConnectedFlag == VA_DRI2 || dri_state->driConnectedFlag == VA_DRI1' failed.

Card information via lspci:

00:02.0 VGA compatible controller: Intel Corporation Atom Processor D4xx/D5xx/N4xx/N5xx Integrated Graphics Controller (rev 02) (prog-if 00 [VGA controller])
        Subsystem: Intel Corporation Atom Processor D4xx/D5xx/N4xx/N5xx Integrated Graphics Controller
        Flags: bus master, fast devsel, latency 0, IRQ 44
        Memory at fea00000 (32-bit, non-prefetchable) [size=512K]
        I/O ports at dc00 [size=8]
        Memory at d0000000 (32-bit, prefetchable) [size=256M]
        Memory at fe900000 (32-bit, non-prefetchable) [size=1M]
        Expansion ROM at <unassigned> [disabled]
        Capabilities: [90] MSI: Enable+ Count=1/1 Maskable- 64bit-
        Capabilities: [d0] Power Management version 2
        Kernel driver in use: i915

00:02.1 Display controller: Intel Corporation Atom Processor D4xx/D5xx/N4xx/N5xx Integrated Graphics Controller (rev 02)
        Subsystem: Intel Corporation Device a001
        Flags: bus master, fast devsel, latency 0
        Memory at fe880000 (32-bit, non-prefetchable) [size=512K]
        Capabilities: [d0] Power Management version 2
share|improve this question
    
You seemed to have tagged the question with 12.10 and 13.04; which version of Ubuntu are you running? –  user76204 Apr 22 '13 at 16:14
    
Hi.. I have tried both versions.. with the same problem... –  Martin Juhl Apr 30 '13 at 2:26

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Browse other questions tagged or ask your own question.